color: null
fieldLayouts:
  e03e681a-225c-4fd6-801e-0de988591865:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-20T07:09:05+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3448d924-059a-4ecd-bb70-21448811d5d7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T05:11:04+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f0137f35-cd6a-4ccb-8417-1bb0fa2910ca
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T08:18:29+00:00'
            elementCondition: null
            fieldUid: f22969c8-5c3c-42e5-97e8-9eb6f8963ff3 # News Categories
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 17c4eb69-ef2b-4194-a4a1-c33676488103
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T07:27:22+00:00'
            elementCondition: null
            fieldUid: 3a000efd-0646-40cb-8879-75514d2f7725 # Thumbnail Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2fb01818-6d93-42a3-9870-7613a0ff807c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T07:29:10+00:00'
            elementCondition: null
            fieldUid: 3e84c57c-b1d0-49cc-9f1c-a90ab72ebd64 # Location
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a838f039-3d69-48f3-9e8e-ce76f859390d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T07:27:22+00:00'
            elementCondition: null
            fieldUid: a0e2e564-cf70-45b5-88ed-b569c557d491 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2231d39d-6c02-4b18-8561-0ae6ff0ffcbb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T07:27:22+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3f16b560-fe00-4981-a9fa-03320b3d1ddd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T05:29:32+00:00'
            elementCondition: null
            fieldUid: 5fbe1282-db0b-45da-aacd-e021fc752a66 # News Article Footer Text
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f9fb689f-c462-4fe0-8d9c-2f206b54c384
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T07:34:53+00:00'
            elementCondition: null
            fieldUid: 553b916e-ec57-493e-8cf9-c002c16d2975 # Media Kit
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a887a90c-ca15-438f-b4ec-f70b18149e14
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T07:50:12+00:00'
            elementCondition: null
            fieldUid: b0128046-4348-4dea-a8d1-9cd8f8543798 # Related Articles
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0bc5c671-60b9-47fa-a1fd-1de003d16599
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 49541ff7-6685-4198-9b44-7acedbb6a3cf
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:52:00+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1d1db95f-ba41-46f6-9f91-b378adb01850
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: bc539f0d-a986-4e6f-b49c-0b17e0261b4f
        userCondition: null
handle: newsArticles
hasTitleField: true
icon: null
name: 'News Articles'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
